WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Extension Manager

Update (17. November 2008): I keep this plugin here for reference but since WordPress 2.7 there's a [Plugin Installer](http://codex.wordpress.org/Vers

Requires: 2.0 or higher
Compatible up to: 2.6.3
Last Updated: 2008-5-13
Downloads: 3,856

Ratings

3 stars
3.5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.